¿Puedo correr SocialEngine?

Desafortunadamente, SocialEngine no puede correr ya que requiere InnoDB el cual no es soportado en nuestro hosting.

¡Haz feliz a alguien hoy!